» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » polkit-kde-1
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Quellcode-Paket: polkit-kde-1 (0.99.0-3ubuntu5)

Links für polkit-kde-1

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
polkit-kde-1
KDE dialogs for PolicyKit

Andere Pakete mit Bezug zu polkit-kde-1

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.4.15)
    helper programs for debian/rules
  • adep: cmake
    cross-platform, open-source make system
  • adep: pkg-kde-tools (>= 0.11)
    various packaging tools and scripts for KDE Applications
  • adep: kdelibs5-dev
    development files for the KDE Development Platform libraries
  • adep: libpolkit-qt-1-dev (>= 0.99.0)
    PolicyKit-qt-1 development files

Download polkit-kde-1

DateiGröße (in kB)MD5-Prüfsumme
polkit-kde-1_0.99.0-3ubuntu5.dsc 1,4 kB ba055c1c5d2b5ff8624f1a2d22c23962
polkit-kde-1_0.99.0.orig.tar.bz2 33,6 kB a02d3fddc6270a88bceaf3ba604c92f8
polkit-kde-1_0.99.0-3ubuntu5.debian.tar.gz 3,7 kB c4ac126362f54390a7c653d4b2392327
Quellcode-Depot des Debian-Pakets (VCS: Git)
git://git.debian.org/pkg-kde/kde-req/polkit-kde-1.git
Quellcode-Depot des Debian-Pakets (browsable)
http://git.debian.org/?p=pkg-kde/kde-req/polkit-kde-1.git